a:link {
	color: rgb(250,27,27);}

a:visited {
	color: rgb(250,27,27);}
	
a:active {
	color: rgb(250,27,27);}
	
a:hover {
	color: rgb(0,0,0);}
	
body {
	font-family: Verdana;
	background-color: rgb(0,0,0);
	color: rgb(240,238,87);
	font-size:9pt;
	margin: +0px;
	scrollbar-3dlight-color: rgb(0,0,0);
	scrollbar-arrow-color: rgb(240,238,87);
	scrollbar-base-color: rgb(78,10,19);
	scrollbar-darkshadow-color: rgb(240,238,87);
	scrollbar-face-color: rgb(78,10,19);
	scrollbar-highlight-color: rgb(123,21,35);
	scrollbar-shadow-color: rgb(134,100,134);}

em {
	font-family: Verdana;
	color: rgb(0,0,0);
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;}

strong {
	font-family: Verdana;
	color: rgb(255, 243, 215);
	font-size: 11pt;
	font-weight: bold;
	font-style: normal;}

table.archive {
	width: 708px;
	font-family: Verdana;
	background-color: rgb(240,238,87);
	color: rgb(123,21,35);
	font-size: 9pt;}
	
table.mbrs {
	width: 430px;
	font-family: Verdana;
	background-color: rgb(193, 130, 232);
	color: rgb(11, 5, 65);
	font-size: 9pt;}
	
table {
	width: 708px;
	font-family: Verdana;
	background-color: rgb(240,238,87);
	color: rgb(123,21,35);
	font-size: 9pt;}
	
h1 {
	color: rgb(123,21,35);
	font-family: Verdana;
	font-size: 13pt;
	font-weight: bold;}

h2 {
	color: rgb(255,255,255);
	font-family: Verdana;
	font-size: 12pt;
	font-weight: bold;
	font-style: italic;}

h3 {
	color: rgb(255,255,255);
	font-family: Verdana;
	font-size: 13pt;
	font-weight: bold;
	font-style: normal;}

h6 {
	color: rgb(0,0,0);
	font-family: Verdana;
	font-size: 7pt;
	font-weight: normal;}

hr {
	color: rgb(240,238,87);
	height: 1px}

INPUT {
	BORDER-RIGHT: rgb(0,0,0) 1px solid;
	BORDER-TOP: rgb(0,0,0) 1px solid;
	BORDER-LEFT: rgb(0,0,0) 1px solid;
	BORDER-BOTTOM: rgb(0,0,0) 1px solid;
	FONT-SIZE: 8pt;
	COLOR: black;
	FONT-FAMILY: Verdana;
	BACKGROUND: rgb(248,104,104)}